## Ohmage_2.9-5.tar.gz

=== DESCRIPTION ===
Package: Ohmage
Type: Package
Title: R Client for Mobilize/Andwellness server
Version: 2.9-5
Date: 2012-01-02
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Description: R Client for Mobilize and Andwellness server. Implements
        basic R functions to call and process data.
License: GPL
Depends: R (>= 2.14), stats, methods
Imports: RCurl, RJSONIO
Suggests: XML
Packaged: 2012-01-27 06:35:52 UTC; jeroen
Repository: CRAN
Date/Publication: 2012-01-27 12:51:07

=== debian/changelog ===
ohmage (2.9-oneiric5) oneiric; urgency=low

  * First build for Oneiric

 -- Jeroen Ooms <jeroen@opencpu.org>  Mon, 7 Nov 2011 18:00:00 -0800

=== debian/control ===
Source: ohmage
Section: gnu-r
Priority: optional
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Build-Depends: r-base-dev, xvfb, xauth, xfonts-base, debhelper (>> 4.1.0), cdbs, r-base-core
Standards-Version: 3.9.1

Package: r-cran-ohmage
Architecture: all
Depends: r-base-core (>= 2.12.1), ${shlibs:Depends}, r-base-core
Description: Ohmage client for R.

=== debian/rules ===
#!/usr/bin/make -f
debRreposname := cran
include /usr/share/R/debian/r-cran.mk
